html.boxed .body {
    border-top-color: #d98639;
}
html.boxed body {
    background-image: url(../img/bg.jpg);
    background-position: 0 0;
    background-repeat: repeat;
}
html.boxed .body {
    background-color: #FFF;
    border-bottom: 5px solid #d98639;
    border-radius: 5px;
    border-top: 5px solid #d98639;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    margin: 25px auto;
    max-width: 1200px;
    height: auto;
    overflow: hidden;
}
a{
	text-decoration: none !important;
    color: #5da47a;
}
.contenedorLogo{
	margin-left: 10%;
}
#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {
    background: #5da47a;
}
ul.nav-pills > li.active > a {
    background-color: #5da47a;
}
#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li > a {
    color: #5da47a;
}
#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > .active > a {
    color: #fff;
}
.home-intro {
    background-color: #5da47a;
    margin-bottom: 60px;
    overflow: hidden;
    padding: 20px 0 10px 0;
    position: relative;
    text-align: left;
}
.home-intro p span {
    color: #fff;
    display: block;
    font-size: 0.8em;
    padding-top: 5px;
}
.home-intro .get-started a:not(.btn) {
    color: #fff;
    text-decoration: none;
}
.learn-more{
	color: #fff;
}
html .btn-primary {
    border-color: #4c8062 #4c8062 #4c8062!important;
    background-color: #4c8062!important;
}
html .btn-primary:hover {
    border-color: #3f6750 #3f6750 #3f6750;
    background-color: #3f6750;
}
.slider .tp-bannertimer {
    background-color:#5da47a;
}
.tparrows:hover {
    background: #5da47a;
}
#footer {
    background: #3f6750;
    border-top: 4px solid #3f6750;
    font-size: 0.9em;
    margin-top: 0px;
    padding: 70px 0 0;
    position: relative;
    clear: both;
}
#footer .footer-copyright p {
    color: #fff;
    margin: 0;
    padding: 0;
}
p {
    color: #fff;
    line-height: 24px;
    margin: 0 0 20px;
}
.list.list-icons li .fa, .list.list-icons li .icons {
    color: #d98639;
    border-color: #d98639;
}
a:hover {
    color: #3f6750;
}
html .scroll-to-top {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: #404040;
    border-radius: 26px;
    bottom: 24px;
    color: #FFF;
    display: block;
    height: 9px;
    opacity: 0;
    padding: 13px 10px 36px;
    position: fixed;
    right: 10px;
    text-align: center;
    text-decoration: none;
    min-width: 49px;
    z-index: 1040;
}
.inverted {
    background-color: #5da47a;
}
.thumb-info .thumb-info-type {
    background-color:  #5da47a;
}
.thumb-info .thumb-info-title {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(36, 27, 28, 0.9);
    bottom: 10%;
    color: #FFF;
    font-size: 15px;
    font-weight: 700;
    left: 0;
    letter-spacing: -1px;
    padding: 9px 11px 9px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    z-index: 2;
    max-width: 90%;
}
.owl-carousel {
    margin-bottom: 0px;
}
#header .header-btn-collapse-nav {
    background: #5da47a;
}
.owl-carousel .owl-nav [class*="owl-"] {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5da47a;
    border-color: #5da47a #5da47a #5da47a;
}
.owl-carousel .owl-nav [class*="owl-"]:active, .owl-carousel .owl-nav [class*="owl-"]:focus, .owl-carousel .owl-nav [class*="owl-"]:active:hover, .owl-carousel .owl-nav [class*="owl-"]:active:focus {
    border-color: #3f6750 #3f6750 #3f6750;
    background-color: #3f6750;
}
.owl-carousel .owl-nav [class*="owl-"]:hover {
    border-color: #3f6750 #3f6750 #3f6750;
    background-color: #3f6750;
}
.descripcion{
	color: #000;
}
.page-header {
    background-color: #5da47a;
    border-bottom: 5px solid #3f6750;
    border-top: 5px solid #3f6750;
    margin: 0 0 35px 0;
    min-height: 50px;
    padding: 20px 0;
    position: relative;
    text-align: left;
}
section.page-header h1 {
    border-bottom-color: #d98639;
}
html .heading-primary, html .lnk-primary, html .text-color-primary {
    color: #5da47a !important;
}
html .list-primary.list-icons li .fa, html .list-primary.list-icons li .icons {
    color: #d98639;
    border-color: #d98639;
}
html .btn-primary:active, html .btn-primary:focus, html .btn-primary:active:hover, html .btn-primary:active:focus {
    border-color: #d98639 #d98639 #d98639;
    background-color: #d98639;
}
.thumb-info-caption .thumb-info-caption-text, .thumb-info-caption p {
    font-size: 0.9em;
    line-height: 20px;
    margin: 0 0 8px;
    padding: 10px;
    display: block;
    color: #d98639;
}
html .featured-box-primary .box-content {
    border-top-color: #d98639;
}
html .featured-box-primary .icon-featured {
    background-color: #5da47a;
}
html .featured-box-effect-2.featured-box-primary .icon-featured:after {
    box-shadow: 0 0 0 3px #d98639;
}
ul.nav-pills > li.active > a:hover, ul.nav-pills > li.active > a:focus {
    background-color: #d9800f;
}
html body .tabs .nav-tabs li.active a, html.dark body .tabs .nav-tabs li.active a {
    border-top-color: #d9800f;
    color: #d9800f;
}
html body .tabs .nav-tabs a:hover, html.dark body .tabs .nav-tabs a:hover, html body .tabs .nav-tabs a:focus, html.dark body .tabs .nav-tabs a:focus {
    border-top-color: #5da47a;
}
html body .tabs .nav-tabs a, html.dark body .tabs .nav-tabs a, html body .tabs .nav-tabs a:hover, html.dark body .tabs .nav-tabs a:hover {
    color: #5da47a;
}
.texCapacitacion{
    color: #000;
}
.tituloCapacitacion{
    font-size: 18px;
    color: #3f6750;
    text-align: center;
}
.tituloCapacitacion2{
    font-size: 15px;
    color: #3f6750;
}
html .list-primary.list-icons.list-icons-style-3 li .fa, html .list-primary.list-icons.list-icons-style-3 li .icons {
    background-color: #3f6750;
    color: #ffffff;
}
@media (max-width: 991px){
    #header .header-nav-main nav > ul > li.active > a, #header .header-nav-main nav > ul > li.active > a:focus, #header .header-nav-main nav > ul > li.active > a:hover {
    background-color: #5da47a;
    }
}
